.page[name='home'] > .header{
    position: absolute;
    top: 0;
}
.page[name='home'] > .header > .side:first-child {
    display: none;
}
.page[name='home'] > .header > .center {
    width: calc(100% - 64px);
    padding-left: 64px;
    text-align: center;
    float: left;
    padding-top: 16px;
    padding-bottom: 16px;
}  
.page[name='home'] > .header > .side:last-child {
    float: right;
}
.page[name='home'] > .header > .side:last-child > .button {
    width: 34px;
    height: 34px;
    background-color: rgba(255, 255, 255, 0.14);
    border-radius: 50%;
    padding: 9px;
    margin: 15px;
}
.page[name='home'] > .header > .side:last-child > .button > img {
    width: 16px;
    height: 16px;
    display: block;
}
.page[name='home'] > .header > .center > img {
    width: 140px;
    height: 26px;
}
.page[name='home'] > .content {
    position: absolute;
    top: 64px;
    padding-bottom: 16px;
    overflow-y: auto;
}
.page[name='home'] > .content > .activeDrivers {
    width: 100%;
    height: 139px;
    margin-bottom: 24px;
}
.page[name='home'] > .content > .activeDrivers > .texts,
.page[name='home'] > .content > .blogs > .texts {
    margin: 16px 20px 8px;
    overflow: hidden;
}
.page[name='home'] > .content > .activeDrivers > .texts > .side:first-child,
.page[name='home'] > .content > .blogs > .texts > .side:first-child {
    float: left;
    margin-top: 6px;
    font-size: 16px;
    font-weight: 600;
}
.page[name='home'] > .content > .activeDrivers > .texts > .side:first-child > .red,
.page[name='home'] > .content > .blogs > .texts > .side:first-child > .red {
    color: #fb411c;
}
.page[name='home'] > .content > .activeDrivers > .texts > .side:first-child > .white,
.page[name='home'] > .content > .blogs > .texts > .side:first-child > .white {
    color: #ffffff;
}
.page[name='home'] > .content > .activeDrivers > .texts > .side:last-child,
.page[name='home'] > .content > .blogs > .texts > .side:last-child {
    float: right;
}
.page[name='home'] > .content > .activeDrivers > .texts > .side:last-child > .button,
.page[name='home'] > .content > .blogs > .texts > .side:last-child > .button {
    padding: 8px;
    border-radius: 8px;
    font-weight: 600;
}
.page[name='home'] > .content > .activeDrivers > .texts > .side:last-child > .button > span,
.page[name='home'] > .content > .blogs > .texts > .side:last-child > .button > span {
    font-size: 12px;
    font-weight: 500;
    color: #aeaeae;
    display: inline-block;
    vertical-align: middle;
}
.page[name='home'] > .content > .activeDrivers > .texts > .side:last-child > .button > img,
.page[name='home'] > .content > .blogs > .texts > .side:last-child > .button > img {
    width: 14px;
    height: 14px;
    vertical-align: middle;
}
.page[name='home'] > .content > .activeDrivers > .items {
    width: 100%;
    overflow-x: auto;
    white-space: nowrap;
}
.page[name='home'] > .content > .activeDrivers > .items > .button {
    display: inline-block;
    vertical-align: top;
}
.page[name='home'] > .content > .activeDrivers > .items > .button {
    padding: 8px;
    border-radius: 12px;
}
.page[name='home'] > .content > .activeDrivers > .items > .button:first-child {
    margin-left: 12px;
}
.page[name='home'] > .content > .activeDrivers > .items > .button:last-child {
    margin-right: 12px;
}
.page[name='home'] > .content > .activeDrivers > .items > .button > .badge {
    width: 54px;
    height: 54px;
    border: 2px solid transparent;
    border-radius: 50%;
    background: linear-gradient(#111, #111) padding-box,linear-gradient(180deg, #FF4B4B, #FFD400) border-box;
    padding: 5px 7px; 
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}
.page[name='home'] > .content > .activeDrivers > .items > .button > .badge > img {
    width: 100%;
    height: 100;
    display: block;
}
.page[name='home'] > .content > .activeDrivers > .items > .button > .fullName {
    color: #ffffff;
    text-align: center;
    font-size: 10px;
    font-weight: 600;
    margin-top: 8px;
}
.page[name='home'] > .content > .slides {
    height: 220px;
    margin-left: 20px;
    margin-bottom: 24px;
}
.page[name='home'] > .content > .slides > .slick-list > .slick-track > .slick-slide > div > .slide > .imageWrapper {
    height: 220px;
    border-radius: 14px;
    margin-right: 20px;
    background-color: #272727;
}
.page[name='home'] > .content > .slides > .slick-list > .slick-track > .slick-slide > div > .slide > .imageWrapper > img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 14px;
}
.page[name='home'] > .content > .slides > .slick-dots {
    text-align: center;
    margin-bottom: 29.5px;
    width: calc(100% - 24px);
    bottom: -20px;
}
.page[name='home'] > .content > .slides > .slick-dots > li {
    position: relative;
    display: inline-block;
    height: 6px;
    margin-right: 2px;
    margin-left: 2px;
    cursor: pointer;
}
.page[name='home'] > .content > .slides > .slick-dots > li > button {
    height: 6px;
    cursor: pointer;
    padding: 0;
}
.page[name='home'] > .content > .slides > .slick-dots > li.slick-active,
.page[name='home'] > .content > .slides > .slick-dots > li.slick-active > button {
    width: 20px;
    border-radius: 100px;
}
.page[name='home'] > .content > .slides > .slick-dots > li:not(.slick-active),
.page[name='home'] > .content > .slides > .slick-dots > li:not(.slick-active) > button {
    width: 6px;
    border-radius: 50%;
}
.page[name='home'] > .content > .slides > .slick-dots > li > button:before {
    display: none;
}
.page[name='home'] > .content > .slides > .slick-dots > li > button:hover,
.page[name='home'] > .content > .slides > .slick-dots > li > button:focus {
    outline: none;
}
.page[name='home'] > .content > .button {
    overflow: hidden;
    border: 1px solid rgba(255, 255, 255, 0.06);
    background:  rgba(3, 115, 243, 0.20);
    padding: 16px;
    border-radius: 10px;
    margin-right: 20px;
    margin-bottom: 24px;
    margin-left: 20px;
}
.page[name='home'] > .content > .button > div {
    color: #ffffff;
}
.page[name='home'] > .content > .button > .firstSide {
    float: left;
}
.page[name='home'] > .content > .button > .firstSide > img,
.page[name='home'] > .content > .button > .firstSide > div {
    display: inline-block;
    vertical-align: middle;
}
.page[name='home'] > .content > .button > .firstSide > div {
    font-weight: 600;
}
.page[name='home'] > .content > .button > .firstSide > img {
    width: 24px;
    height: 24px;
    margin-right: 4px;
}
.page[name='home'] > .content > .button > .lastSide {
    float: right;
    margin-top: 3px;
}
.page[name='home'] > .content > .button > .lastSide > img {
   width: 18px;
   height: 18px;
   display: block;
}
.page[name='home'] > .content > .nextRace {
    height: 151px;
    background-color: #272727;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    border-radius: 14px;
    margin-right: 20px;
    margin-bottom: 24px;
    margin-left: 20px;
    padding: 16px;
}
.page[name='home'] > .content > .nextRace > .texts {
    overflow: hidden;
    margin-bottom: 10px;
}
.page[name='home'] > .content > .nextRace > .texts > .side:first-child,
.page[name='home'] > .content > .bests > .texts > .side:first-child {
    float: left;
    font-size: 16px;
    font-weight: 600;
}
.page[name='home'] > .content > .nextRace > .texts > .side:first-child > .red,
.page[name='home'] > .content > .bests > .texts > .side:first-child > .red {
    color: #fb411c;
}
.page[name='home'] > .content > .nextRace > .texts > .side:first-child > .white,
.page[name='home'] > .content > .bests > .texts > .side:first-child > .white {
    color: #ffffff;
}
.page[name='home'] > .content > .nextRace > .texts > .side:last-child {
    float: right;
    font-size: 12px;
    font-weight: 500;
    color: #aeaeae;
    display: inline-block;
    vertical-align: middle;
    margin-top: 3.5px;
}
.page[name='home'] > .content > .nextRace > .items {
    width: 100%;
}
.page[name='home'] > .content > .nextRace > .items > .button {
    width: calc(20% - 8px);
    display: inline-block;
    vertical-align: top;
    padding: 8px;
    border-radius: 12px;
}
.page[name='home'] > .content > .nextRace > .items > .button:not(:last-child) {
    margin-right: 8px;
}
.page[name='home'] > .content > .nextRace > .items > .button > .badge {
    width: 44px;
    height: 44px;
    padding: 5px 7px; 
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}
.page[name='home'] > .content > .nextRace > .items > .button > .badge > img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    margin-right: auto;
    margin-left: auto;
}
.page[name='home'] > .content > .nextRace > .items > .button > .fullName {
    color: #ffffff;
    text-align: center;
    font-size: 10px;
    font-weight: 500;
    margin-top: 8px;
}
.page[name='home'] > .content > .blogs {
    margin-bottom: 24px;
}
.page[name='home'] > .content > .blogs > .tableWrapper {
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
    scrollbar-width: none; 
    white-space: nowrap;
}
.page[name='home'] > .content > .blogs > .tableWrapper > .fTable > .content > table > thead {
    display: none;
}
.page[name='home'] > .content > .blogs > .tableWrapper > .fTable > .content > table > tbody > tr {
    display: inline-block;
    padding-right: 16px;
    width: 224px;
}
.page[name='home'] > .content > .blogs > .tableWrapper > .fTable > .content > table > tbody > tr:first-child {
    margin-left: 20px;
}
.page[name='home'] > .content > .blogs > .tableWrapper > .fTable > .content > table > tbody > tr > td {
    background-color: #272727;
    border-radius: 8px;
    display: block;
}
.page[name='home'] > .content > .blogs > .tableWrapper > .fTable > .content > table > tbody > tr > td > .imageWrapper {
    width: 100%;
    height: 100px;
}
.page[name='home'] > .content > .blogs > .tableWrapper > .fTable > .content > table > tbody > tr > td > .imageWrapper > img {
    width: 100%;
    height: 100%;
}
.page[name='home'] > .content > .blogs > .tableWrapper > .fTable > .content > table > tbody > tr > td > .title {
    color: #ffffff;
    font-weight: 500;
    margin: 12px 12px 4px;
    width: 182px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.page[name='home'] > .content > .blogs > .tableWrapper > .fTable > .content > table > tbody > tr > td > .description {
    font-size: 12px;
    font-weight: 500;
    color: #aeaeae;
    margin-right: 12px;
    margin-bottom: 12px;
    margin-left: 12px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
}
.page[name='home'] > .content > .bests {
    background-color: #272727;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    border-radius: 14px;
    margin-right: 20px;
    margin-bottom: 24px;
    margin-left: 20px;
    padding: 16px 16px 4px;
}
.page[name='home'] > .content > .bests > .texts {
    overflow: hidden;
    margin-bottom: 20px;
}
.page[name='home'] > .content > .bests > .items {
    width: 100%;
    overflow: hidden;
}
.page[name='home'] > .content > .bests > .items > .item  {
    float: left;
    width: calc(50% - 8px);
    background-color: #1b1b1b;
    border-radius: 12px;
    padding: 12px;
    margin-bottom: 12px;
}
.page[name='home'] > .content > .bests > .items > .item:nth-child(2n-1) {
    margin-right: 12px;
}
.page[name='home'] > .content > .bests > .items > .item > .top > img {
    width: 22px;
    height: 22px;
    margin-right: 6px;
    vertical-align: middle;
}
.page[name='home'] > .content > .bests > .items > .item > .top > span {
    color: #aeaeae;
    vertical-align: middle;
    font-size: 12px;
    font-weight: 600;
}
.page[name='home'] > .content > .bests > .items > .item > .bottom {
    margin-top: 16px;
} 
.page[name='home'] > .content > .bests > .items > .item > .bottom > .badge,
.page[name='home'] > .content > .bests > .items > .item > .bottom > .information {
    display: inline-block;
    vertical-align: middle;
}
.page[name='home'] > .content > .bests > .items > .item > .bottom > .badge {
    width: 35px;
    height: 35px;
}
.page[name='home'] > .content > .bests > .items > .item > .bottom > .badge > img {
    width: 100%;
    height: 100%;
}
.page[name='home'] > .content > .bests > .items > .item > .bottom > .information {
    margin-left: 8px;
    width: calc(100% - 47px);
}
.page[name='home'] > .content > .bests > .items > .item > .bottom > .information > .fullName {
    color: #ffffff;
    width: 100%;
    font-size: 12px;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.page[name='home'] > .content > .bests > .items > .item > .bottom > .information > .value {
    color: #aeaeae;
    margin-top: 4px;
    width: 100%;
    font-size: 12px;
    font-weight: 600;
}
.page[name='home'] > .content > .records > .title {
    margin-right: 20px;
    margin-bottom: 16px;
    margin-left: 20px;
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
}
.page[name='home'] > .content > .records > .tabs {
    margin-bottom: 12px;
    overflow-x: auto;
    white-space: nowrap;
}
.page[name='home'] > .content > .records > .tabs > .button {
    border-radius: 8px;
    display: inline-block;
    padding: 8px 10px;
    vertical-align: middle;
    margin-right: 4px;
    margin-bottom: 4px;
    font-weight: 700;
    font-size: 13px;
}
.page[name='home'] > .content > .records > .tableWrapper {
    border-radius: 16px;
    margin-right: 20px;
    margin-left: 20px;
    font-size: 13px;
}
.page[name='home'] > .content > .records > .tableWrapper > .fTable > .content > table {
    border-spacing: 0px 10px;
    width: 100%;
}
.page[name='home'] > .content > .records > .tableWrapper > .fTable > .content > table > thead > .filterFields,
.page[name='home'] > .content > .records > .tableWrapper > .fTable > .content > table > thead > .buttons {
    display: none;
}
.page[name='home'] > .content > .records > .tableWrapper > .fTable > .content > table > thead > tr > th {
    pointer-events: none;
}
.page[name='home'] > .content > .records > .tableWrapper > .fTable > .content > table > thead > tr > th,
.page[name='home'] > .content > .records > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) {
    font-size: 12px;
    font-weight: 600;
}
.page[name='home'] > .content > .records > .tableWrapper > .fTable > .content > table > tbody > tr > td:first-child {
    text-align: center;
    width: 20px;
}
.page[name='home'] > .content > .records > .tableWrapper > .fTable > .content > table > tbody > tr > td {
    padding-top: 16px;
    padding-bottom: 16px;
}
.page[name='home'] > .content > .records > .tableWrapper > .fTable > .content > table > tbody > tr > td[key='clientKey'] > .badge {
    width: 34px;
    height: 38px;
    position: relative;
}
.page[name='home'] > .content > .records > .tableWrapper > .fTable > .content > table > tbody > tr > td[key='clientKey'] > .badge > img {
    width: 100%;
    height: 100%;
    opacity: 0;
}
.page[name='home'] > .content > .records > .tableWrapper > .fTable > .content > table > tbody > tr > td[key='clientKey'] > .badge > .level {
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    line-height: 24px;
}
.page[name='home'] > .content > .records > .tableWrapper > .fTable > .content > table > tbody > tr > td[key='clientKey'] > .name {
    font-weight: 600;
    font-size: 14px;
}
.page[name='home'] > .content > .records > .tableWrapper > .fTable > .content > table > tbody > tr > td[key='clientKey'] > .badge,
.page[name='home'] > .content > .records > .tableWrapper > .fTable > .content > table > tbody > tr > td[key='clientKey'] > .name {
    display: inline-block;
    vertical-align: middle;
}

@media (max-width: 799px) {
    .page[name='home'] > .content {
        bottom: 71px;
    }
    .page[name='home'] > .content > .slider {
        height: 160px;
    }
    .page[name='home'] > .content > .slider > .slides > .imageWrapper > img {
        width: 300px;
        height: 160px;
    }
}
@media (min-width: 800px) {
    .page[name='home'] > .content {
        bottom: 0;
    }
    .page[name='home'] > .content > .slider {
        height: 320px;
    }
    .page[name='home'] > .content > .slider > .slides > .imageWrapper > img {
        width: 600px;
        height: 320px;
    }
}